{
  "modmenu.nameTranslation.mns": "MNS - Moog's Nether Structures",
  "modmenu.summaryTranslation.mns": "Множество структур из ванильных блоков и сущностей, оживляющих ваш мир! Ищите добычу, врагов и многое другое на своём пути!",
  "modmenu.descriptionTranslation.mns": "Moog's Nether Structures добавляет новые захватывающие структуры в Незер. Исследуя мир, вы найдёте новую добычу, сильных врагов и интересные испытания. Мод отлично работает как сам по себе, так и в паре с нашим основным модом на структуры — MVS. Он прекрасно вписывается в любую сборку и сохраняет ванильный дух игры. Отправляйтесь в Незер и посмотрите, что вы сможете там найти!",
  "mns.releases": "Релизы на GitHub",
  "mns.kofi": "Ko-fi",
  "mns.curseforge": "CurseForge",
  "mns.modrinth": "Modrinth"
}